Subject: [core] Kathleen Moriarty's No Objection on draft-ietf-core-http-mapping-14: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Tue, 27 Sep 2016 12:04:00 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-core-http-mapping-14: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-core-http-mapping/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for addressing my discuss points with the proposed text.  I'll
follow along with Stephen's discuss as he picked up on some other
important points.